Bug 1270885 - [Docs] [Director] Update/remove section 3.3 as net.ipv4.ip_forward = 1 set by unercloud installer
[Docs] [Director] Update/remove section 3.3 as net.ipv4.ip_forward = 1 set b...
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: y2
: 7.0 (Kilo)
Assigned To: Dan Macpherson
: Documentation, ZStream
Depends On:
  Show dependency treegraph
Reported: 2015-10-12 11:19 EDT by jliberma@redhat.com
Modified: 2015-12-15 23:51 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-15 23:51:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jliberma@redhat.com 2015-10-12 11:19:03 EDT
Description of problem:

Section 3.3 is redundant as net.ipv4.ip_forward = 1 is set automatically during director installation.

It might be worth mentioning that this must be enabled in section 3.7 under the network_gateway section.

Additional info:

Comment 2 Andrew Dahms 2015-10-20 08:40:16 EDT
Assigning to Dan for review.
Comment 4 Dan Macpherson 2015-11-20 00:29:26 EST
This section is now gone from the published version:


Jacob -- Was there anything else required with this BZ? Is it okay to close it down?
Comment 6 Dan Macpherson 2015-12-15 23:51:46 EST
Section and link removed. Closing BZ.

Note You need to log in before you can comment on or make changes to this bug.